Support Questions
Find answers, ask questions, and share your expertise

Hortonworks university: SPLL - Spark outdated vmware

Hortonworks university: SPLL - Spark outdated vmware

New Contributor

The SPLL Hortonworks Course for Spark Developer has an outdated vmware. The course is using spark 1.6.2, and the vmware image is using spark 1.4 with old HDP 2.3.

When doing lab exercise #3, the zeppelin lab folder does not exist.

1 REPLY 1
Highlighted

Re: Hortonworks university: SPLL - Spark outdated vmware

New Contributor

If there is no answer, I am wondering if this course is worthless.